Echo Step 2 - Downloading scalable fonts
ECHO CG Times
copy /b /Y hdcgtr.bin+cgtr.unb+fonttr.bin cgtr.dl
copy /b /Y cgtr.dl lpt1
Echo CG Times Bold
copy /b /Y hdcgtb.bin+cgtb.unb+fonttr.bin cgtb.dl
copy /b /Y cgtb.dl lpt1

rem  echo Letter Gothic
rem  copy /b /Y hdlgr.bin+lgor.unb+fonttr.bin lgor.dl
rem  copy /b /Y lgor.dl lpt1
rem  echo Letter Gothic Bold
rem  copy /b /Y hdlgb.bin+lgob.unb+fonttr.bin lgob.dl
rem  copy /b /Y lgob.dl lpt1

rem  Echo courier regular
rem  copy /b /Y hdcr.bin+cour.unb+fonttr.bin courr.dl
rem  Copy /b /Y courr.dl lpt1
rem  Echo courier Bold
rem  copy /b /Y hdcb.bin+coub.unb+fonttr.bin courb.dl
rem  Copy /b /Y courb.dl lpt1

Echo Step 4 - Downloading Symbol Sets
Echo ARABIC-8 AR...
Copy 8V.PCL LPT1 /B
Echo PC-864 ARABIC PR...
Copy 10V.PCL LPT1 /B
Echo Windows ARABIC ...
Copy 9V.PCL LPT1 /B

Echo Step 6 - Saving symbol set default
Copy SETARAB.PJL LPT1 /B
rem echo Step 8 - Printing Resident Test page...
Copy tstarab.pcl lpt1 /b

